» Ubuntu » Balíky » lucid-updates » lisp

Balíky softvéru v „lucid-updates“, Subsekcia lisp

ruby1.8-elisp (1.8.7.249-2ubuntu0.3) [universe]
ruby-mode for Emacsen